Skip to main content
GET
Typescript (SDK)

Authorizations

Authorization
string
header
required

API key in the format: Bearer {api_token}

Path Parameters

conversation_id
string
required

Conversation ID from GET /socials/conversations

Query Parameters

account_id
string
required

Connected account the thread belongs to (sacct_ prefix id).

limit
integer

Maximum number of messages to return, up to 100.

cursor
string

Opaque pagination cursor from a previous response's next_cursor.

Response

Messages

object
enum<string>
required
Available options:
list
data
object[]
required
has_more
boolean
required
next_cursor
string
url
string